E-MailRelay

Classes | Namespaces
gsignalsafe.h File Reference
`#include "gdef.h"`
Include dependency graph for gsignalsafe.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | G::SignalSafe
| An empty structure that is used to indicate a signal-safe, reentrant implementation. More...

## Namespaces
namespace | G
| Low-level classes.